﻿<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ page import="com.Admin.daoimpl.SubTypeDaoImpl" %>
<%@ page import="com.Admin.daoimpl.SuperTypeDaoImpl" %>
<%@ page import="com.Admin.daoimpl.AdminUserDaoImpl" %>
<%@ page import="com.Admin.daoimpl.AdminProdDaoImpl" %>
<%@ page import="com.Admin.vo.SubType"%>
<%@ page import="com.Admin.vo.SuperType"%>
<%@ page import="com.Admin.vo.User"%>
<%@ page import="com.Admin.vo.Recommend"%>
<%@ page import="java.util.ArrayList"%>
<%@ page import="net.sf.json.JSONArray"%>
<%@ page import="net.sf.json.JSONObject"%>
<%@ page import="com.common.IConstant"%>
<%@ page import="com.common.Redis"%>
<%@ page import="com.common.ReadDBPropertiesFile"%>
<%@ page import="redis.clients.jedis.Jedis"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="cf" uri="/WEB-INF/els.tld" %>
<%
	String path = request.getContextPath();
	String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/";
	String realPath = "http://" + request.getServerName() + ":" + request.getServerPort() + request.getContextPath()+request.getServletPath().substring(0,request.getServletPath().lastIndexOf("/")+1); 
	String context = request.getServletPath().substring(1,request.getServletPath().lastIndexOf("/")); 
	//String apppath = getServletContext().getRealPath("/tpl/nm");
			
	String apppath = getServletContext().getRealPath("/"+context);
	//System.out.println("app path is "+apppath);

	
	String tp = request.getParameter("tp");
	if(tp!=null){
		apppath = getServletContext().getRealPath("/tpl/"+tp);
	}

	response.setCharacterEncoding("utf-8");
	request.setCharacterEncoding("utf-8");
	String t = request.getParameter("t");
	String appid = IConstant.getCurrentAppid(apppath);
	if(appid!=null)
		request.getSession().setAttribute(IConstant.CURRENT_APPID,appid);
	else{
		response.sendRedirect(basePath+"app/error.html?c=1");
		return;
	}
	
	SuperTypeDaoImpl superTypeDao=new SuperTypeDaoImpl();
	SubTypeDaoImpl subTypeDao=new SubTypeDaoImpl();
	ArrayList<SuperType> superTypes = superTypeDao.getSuperType(appid);
	ArrayList<SubType> subTypes = null;
	
	Jedis redis = null;

	redis = Redis.getReadRedis();
	int role = 301;
	
	//get data
	JSONArray catalogs = IConstant.getCatalogs( appid);
	
	JSONArray jsonTypes = IConstant.getCacheTypes(redis, appid, role, t);
		
	JSONArray products = IConstant.getCacheProducts(redis, appid, role, t);
	
	//get notices
	JSONArray notices = IConstant.getCacheNotices(redis, appid, t);
	if(notices.size()==0){
		notices = IConstant.getCacheNotices(redis, "1", t);
	}
	
	JSONObject jsonUser = null;
	
	
	//get  index recommend
	String type="0";
	JSONArray recommends = IConstant.getRecommends(redis, appid, type, t);
	if(recommends.size()==0){
		recommends = IConstant.getRecommends(redis, "1", type, t);
	}
	
	//get app
	JSONObject app = null;
	 
	app =IConstant.getAppInfo(appid);
	if(app==null)
	{
		response.sendRedirect(basePath+"app/error.html?c=1");
		return;
	}
	String email=null;
	try{
		email = app.getString("email");
	}catch(Exception ex){
		email="bd@andisk.com";
	}
	
	JSONObject index = JSONObject.fromObject(IConstant.getIndex(appid, t));
	JSONArray types = index.getJSONArray("types");
	JSONArray recommendproducts = index.getJSONArray("recommends"); 
	JSONArray newproducts = index.getJSONArray("newproducts");
	JSONArray hots = index.getJSONArray("hots"); 
	JSONArray frees = index.getJSONArray("frees"); 
	JSONArray lives = index.getJSONArray("lives"); 
	
	JSONArray recommendLives = index.getJSONArray("recommendLives"); 
	JSONArray vips = index.getJSONArray("vips"); 
	JSONArray questions = index.getJSONArray("questions"); 
	JSONArray trains = index.getJSONArray("trains"); 
	
	//新闻栏目
	JSONArray ts = IConstant.getNewsTypes(redis, appid, t);
	if(ts.size()==0){
		ts = IConstant.getNewsTypes(redis, "1", t);
	}
	//get news recommend
	JSONArray news = IConstant.getRecommendNews(redis, appid, t);
	
	if(news.size()==0){
		news = IConstant.getRecommendNews(redis, "1", t);
	}
	
	
	JSONArray roles = IConstant.getCachePriceRoles( appid, t);
	if(roles.size()==0){
		roles = IConstant.getCachePriceRoles( "1", t);
	}
	
	if(redis!=null){
		Redis.disconnect(redis);
	}
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>华筑</title>
<meta name="description" content="" />
<meta name="keywords" content="" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=no" /> 
<link rel="shortcut icon" href="./images/icon.png" type="image/x-icon"/>
<link href="//js.andisk.com/tpl/hua/css/style.css" rel="stylesheet" type="text/css" />
<link href="//js.andisk.com/tpl/hua/css/phone.css" rel="stylesheet" type="text/css" />
<script src="//js.andisk.com/tpl/hua/js/jquery.js" type="text/javascript" charset="utf-8"></script>
</head>
<body>

	<!-- 公用头部 start -->
    <div id="nav">
    	<div class="dao">
            <div id="header">
                <span class="left"><a href="index.html" title="" /><img src="images/logo.png" title="" alt="" /></a></span>
                <span class="right"></span>
            </div>
            <form action="list.jsp" method="post">
                <input class="text" type="text" name="wd" value="" />
                <input class="sub" type="submit" value="搜索" />
            </form>
            <div class="menu">
            	<li><a href="index.html" title="">首页</a></li>
                <li><a href="course.html" title="">BIM视频课</a></li>
                <li><a href="live.html" title="">BIM直播课</a></li>
                <li><a href="train.html" title="">BIM培训</a></li>
                <li><a href="down.html" title="">BIM下载</a></li>
                <li><a href="news.html" title="">BIM资讯</a></li>
                <li><a href="aboutus.html" title="">关于我们</a></li>
            </div>
            <script>
            $(function(){
                $("#header span.right").on("click",function(){
                    var val = $(this).attr('class');
                    if(val.indexOf('on') == -1){
                        $(this).addClass('on');
                        $(".menu").show(0).stop().animate({
                            height:'287px'
                        },0);
                    }else{
                        $(this).removeClass('on');
                        $(".menu").hide(0).stop().animate({
                            height:'0'
                        },0);
                    }
                })
                $(".menu a").on("click",function(){
                    $(this).parents(".menu").hide();
                    $("#header span.right").removeClass('on');
                })
            });
            </script>
            <div class="login">
                <a href="slogin.html" title="">登录</a> | <a href="register.html" title="">注册</a>
            </div>
        </div>
    </div>

    <!-- banner -->
    <!-- <div class="flexslider">
        <ul class="slides">            
 		 	<%for(int i=0;i<recommends.size();i++){ %>
 		 	   
				<% JSONObject r = recommends.getJSONObject(i); %>
				 <li  style="background:url(<%=IConstant.getPresentRootURL(r.getString("appid"))+"/"+r.getString("picture") %>) 50% 0 no-repeat;">
				 	
				  </li>					  
			<%} %>
				
        </ul>
    </div>
    <script src="js/jquery.flexslider-min.js"></script>
    <script>
    $(function(){
        $('.flexslider').flexslider({
            directionNav: true,
            pauseOnAction: false
        });
    });
    </script> -->
	<div class="foucebox">
		<div class="bd">
			<div class="showDiv"><a href="train.html"><img src="images/banner1.jpg"></a></div>
			<div class="showDiv"><a href="/andisk/data/0c6d42bf-712a-4237-8cbd-157ba439a431/pages/351f195e4d64336c5afd5a9227cf0d69.html"><img src="images/banner2.jpg"></a></div>
			<div class="showDiv"><a href="youshi.html"><img src="images/banner3.jpg"></a></div>
			<div class="showDiv"><a href="iTrain.jsp?ar=63&ac=86"><img src="images/banner4.jpg"></a></div>
		</div>
		<div class="hd">
			<div class="bgs">
				<ul>
					<li class="on"><a href="">① 华筑BIM专业培训</a></li>
					<li><a href="http://www.bimxx.com/andisk/data/0c6d42bf-712a-4237-8cbd-157ba439a431/pages/351f195e4d64336c5afd5a9227cf0d69.html">② 华筑2017暑期精英班</a></li>
					<li><a href="">③ 华筑BIM企业培训</a></li>
					<li><a href="">④ 国家BIM技能等级考试培训</a></li>
				</ul>
				<dl>
					<dt><img src="//js.andisk.com/tpl/hua/images/tels.png" alt="" /></dt>
					<dd><span>报名热线：</span>010-57226129</dd>
				</dl>
			</div>
		</div>
	</div>
	<script src="//js.andisk.com/tpl/hua/js/jquery-1.7.2.min.js"></script>
	<script src="//js.andisk.com/tpl/hua/js/jquery.SuperSlide.js"></script> 
	<script>
	jQuery(".foucebox").slide({ effect:"fold", autoPlay:true, delayTime:300, startFun:function(i){jQuery(".foucebox .showDiv").eq(i).find("h2").css({display:"none",bottom:0}).animate({opacity:"show",bottom:"60px"},300);jQuery(".foucebox .showDiv").eq(i).find("p").css({display:"none",bottom:0}).animate({opacity:"show",bottom:"10px"},300);}});
	</script>
    
    <!-- BIM热门课程 -->
    <div class="section">
        <div class="title">
        	<h2>BIM热门课程</h2>
            <a class="more" href="course.html" title="">更多></a>
            <ul>
                <%for(int i=0;i<catalogs.size();i++){
                	JSONObject ct = catalogs.getJSONObject(i);
                	String title = ct.getString("catalog");
                	String url = "course.jsp?ct="+title;
                	out.println("<li><a target='_blank' href='"+url+"' title='"+title+"'>"+title+"</a><b>·</b></li>");
                	
                } %>
                
            </ul>
            <div style="clear:both"></div>
        </div>
        <div class="course">
            <img class="prev" src="//js.andisk.com/tpl/hua/images/mfrL.png" />
            <div class="mr_frUl">
                <ul>
                     <%
	                  	String str="";		
						for(int i=0;i<hots.size();i++){
							JSONObject sub=hots.getJSONObject(i);
							str+="<li>";				
							int pages=(int)(i/8)+1;	
							if(pages>1){
								break;
							}
							String url = IConstant.toStaticURL("iType.jsp?ar="+sub.getString("subTypeId"), appid);
							String picture = sub.getString("picture2");
							String title=sub.getString("subType");
							String tip=sub.getString("tip");
			        		String intro=sub.getString("introduce");
			        		String viewnumber=sub.getString("viewnumber");
			        		String upnumber=sub.getString("upnumber");
			        		String teacher="";
			        		try{
			        			teacher = sub.getString("teacher");
			        		}catch(Exception ex){
			        			
			        		}
			        		
			        		int price=sub.getInt("price");
			        		String vip="公开";
			        		if(price>0){
			        			
			        			vip="VIP";
			        			try{
			        				JSONArray attrs = sub.getJSONArray("attrs");
			        				if(attrs!=null){
			        					for(int j=0;j<attrs.size();j++){
				        					JSONObject a = attrs.getJSONObject(j);
				        					if(a.getString("attrname").equals("开放级别")){
				        						vip = a.getString("attrvalue");
				        						break;
				        					}
				        				}
			        				}
			        				
			        			}catch(Exception ex){
			        				
			        			}
			        		}
			        		
			        		
							
							str+="<a href='"+url+"' title=''><img src='"+picture+"' title='"+intro+"' alt='' /></a>";
							str+="<p><a href='"+url+"' title=''>"+sub.getString("subType")+"</a><span>"+vip+"</span></p>";
							
							
							str+="</li>";
							
						}
							
						out.print(str);
                   %>
                </ul>
            </div>
            <img class="next" src="images/mfrR.png" />
        </div>
        <script src="//js.andisk.com/tpl/hua/js/jquery.SuperSlide2.js" type="text/javascript" charset="utf-8"></script>
        <script type="text/javascript">
        $(".course").slide({
            titCell:"",
            mainCell:".mr_frUl ul",
            autoPage:true,
            effect:"leftLoop",
            autoPlay:true,
            vis:5
        });
        </script>
    </div>
	
    <!-- BIM资讯 BIM培训招生 BIM学习 -->
    <div class="section section2">
        <div class="news">
        	<div class="title">
                <h2>BIM资讯</h2>
                <a class="more" href="news.html" title="">更多></a>
                <div style="clear:both"></div>
            </div>
            <div class="cont">
                 <%for(int i=0;i<notices.size();i++){ 
            	    if(i>=3) break;
					JSONObject r = notices.getJSONObject(i);
					 String url = IConstant.toStaticURL("n.jsp?id="+r.getString("id"), appid);
					%>
					
					<a href="<%=url%>" target="_blank"  title=""><%=r.getString("title") %></a>
					
				<%
              }
			%>
            </div>
        </div>
        <div class="zhao">
        	<div class="title">
                <h2>BIM培训招生</h2>
                <a class="more" href="">更多></a>
                <div style="clear:both"></div>
            </div>
            <div class="cont">                
                 <%for(int i=0;i<trains.size();i++){
                	 if(i>=3) break;
	        	   JSONObject ta=trains.getJSONObject(i);
	        	   String sch = ta.getString("schedule_date");
	        	   String start="";
	        	   if(sch==null||sch.isEmpty()){
	        		   start="每月开班";
	        	   }
	        	   else{
	        		   start=sch;
	        	   }
	        	   
	        	   String url=IConstant.toStaticURL("iTrain.jsp?ac="+ta.getString("id")+"&ar="+ta.getString("trainid"), appid);
	        	 
	        	   %>
	           	  	<a href="<%=url %>" target="_blank"  title=""><%=ta.getString("classname") %></a>
	           	
	           <%} %>
            </div>
        </div>
        <div class="study">
        	<div class="title">
                <h2>BIM学习</h2>
                <a class="more" href="">更多></a>
                <div style="clear:both"></div>
            </div>
            <div class="cont">                
                <%
	            	for(int i=0;i<questions.size();i++){
	            		 if(i>=3) break;
	            	JSONObject q = questions.getJSONObject(i);
	            	String url = "/andisk/app/sq.html?ar="+q.getString("id");
	            	out.println("<a href='"+url+"' title=''>"+q.getString("answer")+"</a>");	           	
	            } %>
	            
            </div>
        </div>
    </div>
    
    <!-- BIM视频课 -->
    <div class="section section3">
        <div class="title">
        	<h2>BIM视频课</h2>
            <a class="more" href="">更多></a>
            <ul>
            	
                  <%for(int i=0;i<catalogs.size();i++){
                	JSONObject ct = catalogs.getJSONObject(i);
                	String title = ct.getString("catalog");
                	String url = "course.jsp.jsp?ct="+title;
                	out.println("<li><a target='_blank' href='"+url+"' title='"+title+"'>"+title+"</a><b>·</b></li>");
                	
                } %>
                
            </ul>
            <div style="clear:both"></div>
        </div>
        <div class="video">
        	<dl class="left">
            	
                <%
                JSONObject sub=recommendproducts.getJSONObject(0);
				str="";
				int price=sub.getInt("price"); 
				String vip="免费";
				if(price>0) vip ="收费";
				
				String name = "sv.jsp?ar="+sub.getString("productid");
 				//String url = IConstant.toStaticURL(name, appid);
				String url = "sv.html?ar="+sub.getString("productid")+"&appid="+appid;

				str="";
				str+="	<dt>";
				str+="      	<a href='"+url+"' title=''><img src='"+sub.getString("picture")+"' title='"+sub.getString("tip")+"' alt='' /></a>";
				str+="  	<p>时间："+sub.getString("tip")+"</p>";
            	str+=" </dt>";
            	str+="   <dd class='tit'>";
            	str+="     	<<a href='"+url+"'  title=''>"+sub.getString("productname")+"</a>";
            	str+="  	<span>"+vip+"</span>";
            	str+="   </dd>";				
               	
               	out.print(str);  
               	
                %>
                
		               	
            </dl>
            <div class="right">
                <%
               		str="";
	                for(int i=1;i<recommendproducts.size();i++){
						sub=recommendproducts.getJSONObject(i);
						int pages=(int)(i/7)+1;	
						if(pages>1){
							break;
						}
						
						name = "sv.jsp?ar="+sub.getString("productid");
	     				 //url = IConstant.toStaticURL(name, appid);
	     				 url = "sv.html?ar="+sub.getString("productid")+"&appid="+appid;
	     				 
	     				
						price=sub.getInt("price"); 
						
						vip="免费";
						if(price>0) vip ="收费";
						
						str+="<dl>";
						str+="  <dt><a href='"+url+"'   title=''><img src='"+sub.getString("picture")+"' title='"+sub.getString("tip")+"' alt=''/></a></dt>";
		                str+="<dd class='tit'>";
		                str+="    <a href='"+url+"' title=''>"+sub.getString("productname")+"</a>";
		                str+="       <b>"+vip+"</b>";
		                str+=" </dd>";
		               	str+=" </dl>";
	                						
					}
						
					out.print(str);                
                %>						
                
            </div>
            <div style="clear:both"></div>
        </div>
    </div>
    
    <!-- BIM直播课 -->
    <div class="section section3">
        <div class="title">
        	<h2>BIM直播课</h2>
            <a class="more" href="">更多></a>
            <ul>
              <%for(int i=0;i<catalogs.size();i++){
                	JSONObject ct = catalogs.getJSONObject(i);
                	String title = ct.getString("catalog");
                	url = "live.jsp?ct="+title;
                	out.println("<li><a target='_blank' href='"+url+"' title='"+title+"'>"+title+"</a><b>·</b></li>");
                	
                } %>
            </ul>
            <div style="clear:both"></div>
        </div>
        <div class="video">
        	<dl class="left">                
                 <%
                 str="";
                 if(recommendLives!=null && recommendLives.size()>0){
                	sub=recommendLives.getJSONObject(0);
     				
     				price=sub.getInt("price"); 
     				vip="免费";
     				if(price>0) vip =""+sub.getString("price")+"元";
     				name = "iLive.jsp?ar="+sub.getString("productid");
     				url = IConstant.toStaticURL(name, appid);
     				
     				str+="	<dt>";
     				str+="      	<a href='"+url+"' title=''><img src='"+sub.getString("picture")+"' title='"+sub.getString("tip")+"' alt='' /></a>";
     				str+="  	<p>时间："+sub.getString("tip")+"</p>";
                 	str+=" </dt>";
                 	str+="   <dd class='tit'>";
                 	str+="     	<<a href='"+url+"'   title=''>"+sub.getString("productname")+"</a>";
                 	str+="  	<span>"+vip+"</span>";
                 	str+="   </dd>";				
                    	
                    out.print(str);  
                 }
                
               	
                %>
            </dl>
            <div class="right">
           		 <%
               		str="";
	                for(int i=1;i<recommendLives.size();i++){
						sub=recommendLives.getJSONObject(i);
						int pages=(int)(i/7)+1;	
						if(pages>1){
							break;
						}
						
						name = "iLive.jsp?ar="+sub.getString("productid");
	     				url = IConstant.toStaticURL(name, appid);
						price=sub.getInt("price"); 
						vip="免费";
						if(price>0) vip =""+sub.getString("price")+"元";
						
						str+="<dl>";
						str+="  <dt><a href='"+url+"'   title=''><img src='"+sub.getString("picture")+"' title='"+sub.getString("tip")+"' alt=''/></a></dt>";
		                str+="<dd class='tit'>";
		                str+="    <a href='"+url+"' title=''>"+sub.getString("productname")+"</a>";
		                str+="       <b>"+vip+"</b>";
		                str+=" </dd>";
		               	str+=" </dl>";
	                						
					}
						
					out.print(str);                
                %>			            	
            </div>
            <div style="clear:both"></div>
        </div>
    </div>
    
    <!-- BIM培训考试 -->
    <div class="section section5">
        <div class="title">
        	<h2>BIM培训考试</h2>
            <a class="more" href="">更多></a>
            <ul>
            	
                <%for(int i=0;i<catalogs.size();i++){
                	JSONObject ct = catalogs.getJSONObject(i);
                	String title = ct.getString("catalog");
                	url = "train.jsp?ct="+title;
                	out.println("<li><a  target='_blank'  href='"+url+"' title='"+title+"'>"+title+"</a><b>·</b></li>");
                	
                } %>
            </ul>
            <div style="clear:both"></div>
        </div>
        <div class="video">
        <%
	        str="";
	        for(int i=0;i<trains.size();i++){
				sub=trains.getJSONObject(i);
				int pages=(int)(i/10)+1;	
				if(pages>1){
					break;
				}
				name = "iTrain.jsp?ar="+sub.getString("trainid")+"&ac="+sub.getString("id");
				url = IConstant.toStaticURL(name, appid);
				
				price=sub.getInt("price"); 
				vip="免费";
				if(price>0) vip =""+sub.getString("price")+"元";
				
				if(i%4==0){
					str+="<dl style='margin-right:0px;'>";
					str+="  <dt><a target='_blank'  href='"+url+"' title=''><img src='"+sub.getString("picture")+"' title='"+sub.getString("tip")+"' alt=''/></a></dt>";
		            str+="<dd class='tit'>";
		            str+="    <a target='_blank'  href='"+url+"' title=''>"+sub.getString("title")+"</a>";
		            str+="       <b>"+vip+"</b>";
		            str+=" </dd>";
		           	str+=" </dl>";
				}
				else{
					str+="<dl>";
					str+="  <dt><a target='_blank'  href='"+url+"' title=''><img src='"+sub.getString("picture")+"' title='"+sub.getString("tip")+"' alt=''/></a></dt>";
		            str+="<dd class='tit'>";
		            str+="    <a target='_blank'  href='"+url+"' title=''>"+sub.getString("title")+"</a>";
		            str+="       <b>"+vip+"</b>";
		            str+=" </dd>";
		           	str+=" </dl>";
				}
				
	        						
			}
				
			out.print(str);       
        
        %>
            
            <div style="clear:both"></div>
        </div>
    </div>
    
    <!-- BIM培训合作单位 -->
    <div class="section section6">
        <div class="title">
        	<h2>BIM合作伙伴</h2>
            <a class="more" href="">更多></a>
            <div style="clear:both"></div>
        </div>
        <div class="hezuo">
        	<dl>
            	<dt><img src="//js.andisk.com/tpl/hua/images/he1.jpg" title="" alt="" /></dt>
                <dd>北京轨道交通建设公司</dd>
            </dl>
            <dl>
            	<dt><img src="//js.andisk.com/tpl/hua/images/he2.jpg" title="" alt="" /></dt>
                <dd>中国电建昆明设计院</dd>
            </dl>
            <dl>
            	<dt><img src="//js.andisk.com/tpl/hua/images/he3.jpg" title="" alt="" /></dt>
                <dd>北京市政工程设计院</dd>
            </dl>
            <dl>
            	<dt><img src="//js.andisk.com/tpl/hua/images/he4.jpg" title="" alt="" /></dt>
                <dd>北京设备安装工程集团</dd>
            </dl>
            <dl>
            	<dt><img src="//js.andisk.com/tpl/hua/images/he5.jpg" title="" alt="" /></dt>
                <dd>中铁建工安装工程公司</dd>
            </dl>
            <dl class="lr">
            	<dt><img src="//js.andisk.com/tpl/hua/images/he6.jpg" title="" alt="" /></dt>
                <dd>中建八局</dd>
            </dl>
        </div>
    </div>
    
	<!-- 底部 -->
    <div class="footbg"></div>
    <div class="foot">
    	<dl>
        	<dt><img src="//js.andisk.com/tpl/hua/images/ewm.jpg" title="" alt="" /></dt>
            <dd>
            	<p><img src="//js.andisk.com/tpl/hua/images/fotlogo.png" title="" alt="" /></p>
                <p>全国咨询电话：010-57226129</p>
				<p>企业邮箱：huazhubim@163.com</p>
				<p>企业地址：北京市朝阳区顺白路12号 比目鱼创业园B座2层</p>
				<p>COPYRIGHT © 2015　北京华筑建筑科学研究院版权所有　京ICP备16037752号-1</p>
            </dd>
        </dl>
        <div class="fotnav">
        	<ul>
            	<li class="tit"><a href="aboutus.html" title="">关于我们</a></li>
                <li><a href="aboutus.html" title="">公司简介</a></li>
                <li><a href="joinus.html" title="">招贤纳士</a></li>
                <li><a href="contactus.html" title="">联系我们</a></li>
            </ul>
            <ul>
            	<li class="tit"><a href="course.html" title="">课程培训</a></li>
                <li><a href="couse.html" title="">BIM视频课</a></li>
                <li><a href="live.html" title="">BIM直播课</a></li>
                <li><a href="train.html" title="">BIM培训考试</a></li>
            </ul>
            <ul>
            	<li class="tit"><a href="down.html" title="">BIM下载</a></li>
                <li><a href="http://www.bimxx.com/andisk/tpl/hua/down.jsp?ar=186" title="">BIM软件</a></li>
                <li><a href="http://www.bimxx.com/andisk/tpl/hua/down.jsp?ar=188" title="">BIM下载</a></li>
                <li><a href="http://www.bimxx.com/andisk/tpl/hua/down.jsp?ar=187" title="">BIM资料</a></li>
            </ul>
        </div>
    </div>
</body>
</html>